@media screen and (max-width:1200px){
	.center{
		width: 100%;
	}
	#navigation{
		width: 100%;
	}
	
	#myHeader,
	#navigation-fond {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	#breadcrumb-text {
		padding-left: 20px;
	}
	
	#footer-fond {
		padding-left: 42px;
		padding-right: 42px;
	}
	
	#footer-centre {
		clear: both;
		padding-left: 0;
		text-align: center;
	}
	
	.slogan, .slogan-contact{
		font-size: 36px;
	}
}

@media screen and (max-width:640px){
	
	h2 {
		font-size: 36px;
	}
	/* Navigation */
	#navigation {
		position: relative;
		margin-top: -70px;
		margin-bottom: 15px;
	}
	
	#myHeader #telephone {	    
	    position: static;
	    top: 0;
	    left: 0;
	    font-size: 20px;
	    padding: 20px 0;
	}
	
	#header-sociaux {
		margin-top: 20px;
	}
	
	/* Breadcrumb */
	#breadcrumb {
	    font-size: 22px;
	}
	
	#breadcrumb-text {
		display: block;
	    background: #FAF8F8;
	}
	
	/* Footer */
	#logo-felix-bas,
	#footer-sociaux {
		display: none;
	}
	
	#footer-fond {
		padding-left: 0;
		padding-right: 0;
	}
	
	.footer-text {
		display: none;
	}
	
	#footer-centre {
	    padding-top: 15px;
	}
	
	#footer-adresse {
		display: block;
		border-bottom: 1px solid #e7e5e5;
		padding-bottom: 10px;
		font-size: 29px;
	}
	
	#footer-telephone {
		display: block;
		border-bottom: 1px solid #e7e5e5;
		margin-left: 0;
		margin-top: 15px;
		padding-bottom: 10px;
		font-size: 29px;
	}
	
	#footer .icon {
		font-size: 30px;
	}
	
	#footer-contact-responsive {
		display: block;
	}
	
}

@media screen and (max-width:400px){
	#myHeader #telephone {
		font-size: 16px;
	}	
	
	
}